.mxv-newsletter
  padding-top: 5rem
  padding-bottom: 5rem
  background: white
  .newsletter-header
    max-width: 700px

#newsletter-img
  background-image: url("https://res.cloudinary.com/despertaweb/image/upload/ar_16:9,c_fill,e_sharpen,g_auto,q_50,w_1000/v1598308912/Masies%20x%20Viure/Landing/newsletter_masies_x_viure.jpg")
  background-size: cover
  background-position: center 0px
  height: 270px

  @media screen and (min-width: 576px)
    background-position: center -30px

  @media screen and (min-width: 769px)
    background-image: url("/assets/keep_posted/newsletter_masies_x_viure.jpg")
    background-position-y: 440px
    height: 400px
    background-size: 430px



/********************/
/* NEWSLETTER
/********************/

.modal #newsletter-img
  display: none
.modal #newsletter-form,
.modal #newsletter-form > *
  max-width: 90%!important
  margin: auto
  flex: auto
